Apport 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1212492 漏洞类型
发布时间 2018-05-31 更新时间 2018-06-11
CVE编号 CVE-2018-6552 CNNVD-ID CNNVD-201805-1165
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-1165
|漏洞详情
Ubuntu是英国科能(Canonical)公司和Ubuntu基金会共同开发的一套以桌面应用为主的GNU/Linux操作系统。Apport是其中的一个用于收集并反馈错误信息(当应用程序崩溃时操作系统认为有用的信息)的工具包。 Apport中存在安全漏洞,该漏洞源于程序没有正确的处理的崩溃情况。本地攻击者可利用该漏洞造成拒绝服务(资源耗尽),获取root权限或绕过容器。以下版本受到影响:Apport 2.20.8-0ubuntu4版本至2.20.9-0ubuntu7版本,2.20.7-0ubuntu3.7版本,2.20.7-0ubuntu3.8版本,2.20.1-0ubuntu2.15版本至2.20.1-0ubuntu2.17版本。
|参考资料

来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/usn/usn-3664-1